Bug 1007008 - [Doc Bug Fix] Document management of different versions of EAP.
[Doc Bug Fix] Document management of different versions of EAP.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.3
Assigned To: Nidhi
Martin Simka
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 13:33 EDT by John Doyle
Modified: 2015-10-20 09:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 19233, Administration and Configuration Guide-6.1-1 Build Date: 05-09-2013 10:36:48 Topic ID: 33-458656 [Specified]
Last Closed: 2015-10-20 09:01:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Doyle 2013-09-11 13:33:17 EDT
Title: About Managed Domains

Describe the issue:The management protocol is capable of managing servers with different release versions.  We should document this capabilities and the limitations of the capability.


Suggestions for improvement:
See this KB for the content.
https://access.redhat.com/site/solutions/392423
Could be worded better, but this covers the capabilities and limitations.


Additional information:
Comment 7 Martin Simka 2015-09-29 04:57:27 EDT
verified
Administration and Configuration Guide Revision 6.4.0-39

Note You need to log in before you can comment on or make changes to this bug.